[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Registration"
  lang = "en"
%]

<div id="main-content">

  <h2>Registration</h2>

  <ul class="index">
    <li><a href="#cost">Cost of attendance</a></li>
    <li><a href="#registration-instructions">Registration Instructions</a></li>
    <li><a href="#DebCamp">DebCamp</a></li>
    <li><a href="#sponsored-registration">Sponsored Registration</a></li>
    <li><a href="#travel-grants">Travel Grants</a></li>
    <li><a href="#invitation-letters">Invitation Letters</a></li>
    <li><a href="#additional-info">Additional information</a></li>
  </ul>

  <p>Registration is free. However, attendees have to pay for accommodation and food by themselves, unless the attendee apply and got sponsorship accepted (Note: there is only a limited amount of money for sponsorship).</p>

  <p>To register for DebConf12, follow one of the processes outlined below:</p>

  <ul>
    <li>If you registered for a previous DebConf via Pentabarf, please <a href="https://penta.debconf.org/penta/submission/dc12/person">login</a>. DebConf has used Pentabarf since DebConf7 in 2007.</li>
    <li>If you have not yet registered, you need an account in the conference management system. Please <a href="https://penta.debconf.org/penta/user">register and create</a> an account. After visiting the activation URL sent to you by email, please <a href="https://penta.debconf.org/penta/submission/dc12/person">login</a>.</li>
  </ul>

  <p>For any questions related to registration read the <a href="http://wiki.debconf.org/wiki/DebConf12/FAQ">FAQ</a> or mail to <a href="mailto:registration@debconf.org">registration@debconf.org</a>. Please see also the <a href="/travel.xhtml">travel</a> and <a href="/border-visa-customs.xhtml">visa</a> page for informations on travel and visas.</p>

  <p>Registration for DebConf12 will open on 12 April 2012 and the deadline to apply for sponsored food/accommodation (or travel) is <b>15 May 2012</b>. The <i>Basic registration</i> for the conference (without sponsored food or accommodation) itself will not close.</p>

  <a id="cost" name="cost"></a>
  <h3>Cost of attendance</h3>

  <p>As in the past the conference is free and we try our best to offer food and accommodation sponsorship to everyone who registers before 15 May. We are now also offering two additional options, namely "Professional" and "Corporate". The "Professional" category, USD 650.00, is meant for every individual or company who want to help the conference by paying the costs for their own/their employees stay. The "Corporate" category, USD 1300 (EUR 1000), is for companies who pay their employees' attendance fees.</p>

  <p>We encourage everybody to help making DebConf a success by selecting the "Professional" or "Corporate" category.</p>

  <p>Attendees that register late (after 15 May will need to pay the "Professional" fee USD 650 / EUR 500) to have accommodation and food provided by the conference.</p>

  <a id="registration-instructions" name="registration-instructions"></a>
  <h3>Registration Instructions</h3>

  <p>After logging in, please fill in at least the 'General', 'Contact' and 'Travel' tabs reachable through the 'Registration details' button on the bar on the left of the page. Please pay special attention to the 'DebConf' and 'DebCamp' boxes on the 'General' tab. <b>You need to select at least the "I want to attend this conference" checkbox or your registration won't be valid</b>.</p>

  <p>Note to users who have a preexisting account: We did our best in making sure you do not have to reenter all your personal data again, just the conference-specific changes. Still, please check your data for incorrect or outdated information.</p>

  <p>We suggest that attendees begin making <a href="http://wiki.debconf.org/wiki/DebConf12/TravelCoordination">travel arrangements</a> as soon as possible.</p>

  <p>There are six categories for registration for DebConf12</p>

  <ul>
    <li><b>Basic registration, no sponsored food or accommodation</b> includes attendance at the conference. However, you must arrange for accommodations yourself, and pay for your own food on-site.</li>
    <li><b>Basic registration, want sponsored accommodation</b> is the category which includes sponsored food. You must register for this category by 15 May 2012. In this category, you may still help to cover the cost of your attendance by making a donation towards the cost of accommodation. We will attempt to offer sponsored registration to all interested individuals who request it.</li>
    <li><b>Basic registration, want sponsored food</b> is the category which includes sponsored food. You must register for this category by 15 May 2012. In this category, you may still help to cover the cost of your attendance by paying for your own food tickets on-site. We will attempt to offer sponsored registration to all interested individuals who request it.</li>
    <li><b>Basic registration, want sponsored food and accommodation</b> is the category which includes sponsored food and accommodation. You must register for this category by 15 May 2012. In this category, you may still help to cover the cost of your attendance by making a donation towards the cost of accommodation or pay for your own food tickets on-site. We will attempt to offer sponsored registration to all interested individuals who request it.</li>
    <li><b>Professional registration</b> includes DebConf attendance for the entire week, and one week's worth of food and accommodation in our hotels included. The cost of this registration is USD 650 or €500 (per week). This category will close once we run out of rooms to assign.</li>
    <li><b>Corporate registration</b> is like "Professional registration" for those who would like to support DebConf even more, perhaps by a company or university sponsoring the registration fee. The cost of this registration is USD 1300 or €1000 (per week). This category will close once we run out of rooms to assign.</li>
  </ul>

  <p>There is no automatic email confirmation, but you will receive an email confirmation before DebConf. If you close the registration page, and reopen it, you can verify your registration. Please do this and verify your data as our conference management system has been known to improperly save sometimes. Please double check everything! Remember to <b>select at least the "I want to attend this conference" checkbox or your registration won't be valid</b>.</p>

  <p>If you would like to make an additional donation to DebConf, follow the instructions at the <a href="/payments.xhtml">payments page</a>. You may request an invoice for this, and the invoice can be written for either a donation, or a professional registration fee.</p>

  <p>If you would like an invoice for any part of a fee or donation made, please mail <a href="mailto:registration@debconf.org">registration@debconf.org</a> with:</p>
  <ul>
    <li>Names of attendee(s) and registration categories</li>
    <li>Organisation and address to be invoiced</li>
    <li>Whether you need a FFIS (Euro) or SPI (USD) invoice</li>
    <li>List of payments/donations made and how you would like them recorded.</li>
  </ul>

  <a id="DebCamp" name="DebCamp"></a>
  <h3>DebCamp</h3>

  <p>DebCamp is a smaller, less formal event than the main conference, giving an opportunity for group work on Debian projects. It will again be held in the week before DebConf, from <b>Sunday 1 July till Saturday 7 July 2012</b>. In an effort to make DebCamp a little more organized we ask everyone who wants to attend DebCamp this year to fill in an additional text field describing their work plans for the DebCamp.</p>

  <p>If you would like to get a sponsorship for DebCamp, you must fill out a Debian-related work plan in the appropriate field.</p>

  <p>Professional and Corporate attendees are charged their registration fee again for DebCamp (USD 650 / €500). For example, a professional attendee attending both DebCamp and DebConf would be charged USD 1300 / € 1000 total for the two weeks. If you would like to be sponsored for DebCamp instead, please mail us.</p>

  <a id="sponsored-registration" name="sponsored-registration"></a>
  <h3>Sponsored registration</h3>

  <p>When registering for DebConf12, attendees can choose between paying by themselves or having sponsored food and/or accommodation. Sponsored food and/or accommodation helps DebConf to cover the costs of your staying. However, applying for sponsored stay does not necessarily mean you will get it; you will be notified on time. Anyway you must register for this category before <b>15 May 2012</b>.</p>

  <a id="travel-grants" name="travel-grants"></a>
  <h3>Travel grants</h3>

  <p>We hope to obtain enough sponsorship to help some people attend who would not be able to pay for their own travel. We intend to allocate travel sponsorship money between before the end of May. If you would like to apply for travel sponsorship, please fill in as much information as you can on the registration pages. Even if you have not arranged your travel when you apply for sponsorship, we need to know which days you intend to spend at the conference.</p>

  <p>If you would like to apply for travel sponsorship, please fill in as much information as you can on the all registration pages. Even if you have not arranged your travel when you apply for sponsorship, we need to know which days you intend to spend at the conference. You apply for travel sponsorship on the "Travel" tab.</p>

  <p>So that we may use scarce travel sponsorship funds where they are most needed, please pay as much of your own travel costs as you can afford, and consider any savings available through SkyTeam Global Meetings when pricing your flights for sponsorship purposes.</p>

  <p>We will make travel sponsorship reimbursements as soon as possible, but unfortunately, in the past this reimbursement has sometimes only been possible quite long after DebConf.</p>

  <p>The deadline for travel sponsorship applications is <b>15 May 2012</b>.</p>

  <a id="invitation-letters" name="invitation-letters"></a>
  <h3>Invitation letters</h3>

  <p>In case you need a invitation letter please send your request to <a href="mailto:visa@debconf.org">visa@debconf.org</a> and make sure to include your full name, passport number and expiration date as well as you physical address.</p>

  <a id="additional-info" name="additional-info"></a>
  <h3>Additional informations</h3>

  <p>If you require accommodations for a disability, or have any other needs we can help with, please mail us at <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <p>DebConf is committed to a safe environment for all participants. All attendees are expected to treat all people and facilities with respect and help create a welcoming environment. If you notice behavior that fails to meet this standard, please speak up and help to keep DebConf as respectful as we expect it to be.</p>

  <p>If you are harassed and requests to stop are not successful, or notice a disrespectful environment, the organizers want to help. Please contact us at <a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a>. We will treat your request with dignity and confidentiality, investigate, and take whatever actions appropriate. We can provide information on security, emergency services, transportation, alternative accommodations, or whatever else may be necessary. If mediation is not successful, DebConf reserves the right to to take action against those who do not cease unacceptable behavior.</p>
</div>
